GCLOUD_SPANNER_DATABASES_DESCRIBE(1)

NAME

gcloud spanner databases describe - describe a Cloud Spanner database

SYNOPSIS

gcloud spanner databases describe DATABASE --instance=INSTANCE [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Describe a Cloud Spanner database.

POSITIONAL ARGUMENTS

    DATABASE
        Cloud Spanner database ID.

REQUIRED FLAGS

    --instance=INSTANCE
        Cloud Spanner instance ID.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.